@media (max-width:768px) {
	
.news-list ul li a {height: 194px; }
.news-list ul li .liR{padding-top:12px;}
.news-list ul li .liR .d1 { font-size: 18px; height:125px}
.news-list ul li .liR .d1 p{ line-height:32px;}
	
}

@media (max-width:450px) {

	.news-list ul li a {height: 105px; }
	.news-list ul li .liR{padding-top:6px;}
	.news-list ul li .liR .d1 { font-size: 15px; height:67px}
	.news-list ul li .liR .d1 p{ line-height:24px;}
	
	.secMenu {font-size: 14px;}
	
	.fy{font-size:13px;}
	.fy a{ font-size:13px; }

}

@media (max-width:375px) {
	
	#section3 .list .li {height: 325px;}
	#section3 .list .li .pic {height: 230px;}
	
	.lxwm-div .box {top: 9%;}
	
	.news-list ul li a {height: 92px; }
	.news-list ul li .liR{padding-top:4px;}
	.news-list ul li .liR .d1 { font-size: 15px; height:60px}
	
	.hzhb-div .list { height:240px;}
	.hzhb-div .list .swiper {height:180px;}
}

@media (max-width:320px) {

}